<ART ID="01717" PID="1907" JID="142" BPAGE="1119" EPAGE="1146" PII="S0218271810017172" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PSEUDO-FINSLERIAN SPACE&#x2013;TIMES AND MULTIREFRINGENCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOZEF</FNM>
<SNM>SK&#x00C1;KALA</SNM>
<EAD>jozef.skakala@msor.vuw.ac.nz</EAD>
<X-REF REFID="S0218271810017172AF001"></X-REF>
</AUT>
<AUT>
<FNM>MATT</FNM>
<SNM>VISSER</SNM>
<EAD>matt.visser@msor.vuw.ac.nz</EAD>
<X-REF REFID="S0218271810017172AF001"></X-REF>
</AUT>
<AFF ID="S0218271810017172AF001">School of Mathematics, Statistics, and Operations Research, Victoria University of Wellington, Wellington, <CNY>New Zealand</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>10 November 2009</RE>
<RV>1 May 2010</RV>
</HIST>
<ABST>
<P>Ongoing searches for a quantum theory of gravity have repeatedly led to the suggestion that space&#x2013;time might ultimately be anisotropic (Finsler-like) and/or exhibit multirefringence (multiple signal cones). Multiple (and even anisotropic) signal cones can be easily dealt with in a unified manner, by writing down a <IT>single</IT> Fresnel equation to simultaneously encode all signal cones in an even-handed manner. Once one gets off the signal cone and attempts to construct a full multirefringent space&#x2013;time metric the situation becomes more problematic. In the multirefringent case we shall report a significant <IT>no-go</IT> result: in multirefringent models there is no simple or compelling way to construct any unifying notion of pseudo-Finsler space&#x2013;time metric, different from a monorefringenent model, where the signal cone structure plus a conformal factor completely specifies the full pseudo-Riemannian metric.</P>
<P>To throw some light on this situation we use an analog model where both anisotropy and multirefringence occur simultaneously: <IT>biaxial birefringent crystal</IT>. But the significance of our results extends beyond the optical framework in which (purely for pedagogical reasons) we are working, and has implications for <IT>any</IT> attempt at introducing multirefringence and intrinsic anisotropies to any model of quantum gravity that has a low energy manifold-like limit.</P>
</ABST>
<KWDG>
<KWD>Finsler space&#x2013;time</KWD>
<KWD>Finsler norm</KWD>
<KWD>Finsler metric</KWD>
<KWD>Finsler space</KWD>
<KWD>biaxial birefringent crystal optics</KWD>
</KWDG>
</FRONT>
</ART>
