<ART ID="01720" PID="1907" JID="142" BPAGE="1205" EPAGE="1215" PII="S0218271810017202" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VISCOUS DARK ENERGY AND GENERALIZED SECOND LAW OF THERMODYNAMICS</MTI>
<RTI>Viscous Dark Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. R.</FNM>
<SNM>SETARE</SNM>
<EAD>rezakord@ipm.ir</EAD>
<X-REF REFID="S0218271810017202AF001"></X-REF>
<X-REF REFID="S0218271810017202AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SHEYKHI</SNM>
<EAD>sheykhi@mail.uk.ac.ir</EAD>
<X-REF REFID="S0218271810017202AF002"></X-REF>
<X-REF REFID="S0218271810017202AF003"></X-REF>
</AUT>
<AFF ID="S0218271810017202AF001">Department of Science, Payame Noor University, Bijar, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271810017202AF002">Research Institute for Astronomy, and Astrophysics of Maragha (RIAAM), Maragha, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271810017202AF003">Department of Physics, Shahid Bahonar University, P.O. Box 76175, Kerman, <CNY>Iran</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>6 February 2010</RE>
<RV>26 April 2010</RV>
</HIST>
<ABST>
<P>We examine the validity of the generalized second law of thermodynamics in a non-flat universe in the presence of viscous dark energy. First we assume that the universe is filled only with viscous dark energy. Then, we extend our study to the case where there is an interaction between viscous dark energy and pressureless dark matter. We examine the time evolution of the total entropy, including the entropy associated with the apparent horizon and the entropy of the viscous dark energy inside the apparent horizon. Our study shows that the generalized second law of thermodynamics is always protected in a universe filled with interacting viscous dark energy and dark matter in a region enclosed by the apparent horizon. Finally, we show that the the generalized second law of thermodynamics is fulfilled for a universe filled with interacting viscous dark energy and dark matter by taking into account the Casimir effect.</P>
</ABST>
<KWDG>
<KWD>Viscous dark energy</KWD>
<KWD>thermodynamics</KWD>
<KWD>generalized second law</KWD>
</KWDG>
</FRONT>
</ART>
